body {
	background-color: #262626;
	margin: 0;
	font-family: verdana, arial, helvetica, sans-serif;
}

p {
	margin: 5px 0;
	line-height: 20px;
}

#thread-selftext p:first-child {
	margin-top: 0px;
}

#thread-selftext p:last-child {
	margin-bottom: 0px;
}

a {
	cursor: auto;
	color: #8cb3d9;
}

a:link, a:visited, a:hover, a:active {
	text-decoration: none;
}

a:hover {
	text-decoration: underline;
}


.user-text {
	color: #ddd;
	font-size: 14px;
}

.user-link {
	color: #6a98af;

}

#header {
	background-color: #ca302c;/*#19171c;/*#181818*/
	padding: 20px 10px 10px;
}

#header a {
	color: #fff;/*#ddd;*/
	transition: color 0.3s;
}

#header a:hover {
	color: #FF8B88;/*#ca302c*/;
	text-decoration: none;
	
}

#header-title {
	margin: 0;
	display: inline;
}

#main {
	margin: 15px;
}

#main-box {
	margin: 0 auto;
	padding: 20px;
	border-radius: 5px;
	color: #fff;
}

.error-box {
	max-width: 500px;
	background-color: #ca302c;
}

.frontpage-box {
	max-width: 800px;
	background-color: #161616;

}

.frontpage-box p {
	margin: 15px;
}

.error-title {
	margin: 0 0 15px 0;
}

#thread {
	display: flex;
}


.thumbnail {
	background-color: black;
	float: left;
	width: 70px;
	height: 70px;
}

#thread-score-box {
	margin: 0 7px;
}

.vote {
	background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAC0AAAAcCAMAAADC4sagAAABFFBMVEUjJCQiIiIjIyMkIiIkJCQlJSUlJicmJiYnIyEnJycnKCsoKCgpLC8rIyErKyssMDUvLy8wJCAwMDAxMTEyMjI0NDQ2NjY3JR83Nzc5OTk7Ozs8PDw9PT0+Pj4/Pz9AQEBBQUFCQkJDQ0NGRkZISEhKSkpKV2tLS0tMTExOTk5PT09QYHdSUlJTU1NVVVVWVlZXV1dXaINYWFhaWlpabYlbW1tecpBgYGBhYWFid5dkZGRle5xlfJ1pgKRrhKhshKlshapuLhZwirFyjbV0j7h4lL97mcZ9MBR/nsyCo9OOMxGcNQ+eNg+kNw6sOA2vOAy0OQy7Ogq/OwrBOwrDPAnLPQjPPQfTPgfbPwXjQQTrQgPzQwLKxGgxAAAAAXRSTlMAQObYZgAAAAlwSFlzAAALEwAACxMBAJqcGAAAAVlJREFUOMu9lF1TwjAQRTcMvmeQOi1QPmxFBQTxW1ERUUFEUVRU/P//w9yGmBTFyZPnpXNmbju76W6IJM8Uw49rLa6Tz4mpq/mCqY3Gvqnj6XQ61lp0mGd8favCwx2tow8wUlpwGWOZrNJKjXO+UVc6fJcMZzV7IswSOU/qej0l0rwyq33wphhAM1kWkcy70GB7mUfUNqG9V02PyPMTMs2Wig5RaTctwzxVXyPqvJh0VkJBIKJ4huncCRAvHOEZyGKegO4a6UDrIdLGCT4C6/QDsE7fA+v0HdAadWqk0SH9D3sgXkm4uJIDYKTFnwwXd3kMrNOnwDp9BmzS5QuTshN1iDRwfkxV9VJTJXLzSWYM+NzEEjWvFE2oGvCE7/2yDeL8riWzM8xmorRazLlNI2rdgNb3ZYLF1Es/t8VE7X6/39Yqlt4tLLwhiLq3XVNLfumP24fo3Opm+wLGCVa252Y8tQAAAABJRU5ErkJggg==);
	background-repeat: no-repeat;
	margin-left: auto;
	margin-right: auto;
	width: 15px;
	height: 14px;
	cursor: pointer;
}

.upvote {
	background-position: -15px 0px;
	margin-top: 2px;
}

.downvote {
	background-position: -15px -14px;
	margin-top: 18px;
}

#thread-score {
	color: #646464;
	float: left;
	font-size: 13px;
	font-weight: bold;
    text-align: center;

}

#thread-content {
	flex: 1;
	float: left;
	margin-left: 3px;
	max-width: 840px;
}

.link-flair {
	color: #c8c8c8;
	background-color: #404040;
	margin-right: 5px;
	border: 1px solid #4d4d4d;
	border-radius: 2px;
	padding: 0 2px;
	font-size: 10px;
}

#thread-title {
	color: #a6a6a6;
	margin-right: 5px;
}

#thread-title:hover {
	text-decoration: none;
}

#domain {
	color: #888;
	font-size: 10px;
}

#thread-info {
	color: #828282;
	font-size: 10px;
	margin-top: 2px;
}

#thread-selftext {
	border: 1px solid #666;
    border-radius: 7px;
    margin: 5px 0;
    padding: 5px 10px;
}

#comment-info {
	color: #ca302c;
	margin-top: 10px;
	padding-bottom: 5px;
	border-bottom: 1px dotted #808080;
	font-size: 16px;
}

#comment-sort {
	color: #808080;
	font-size: 12px;
	margin: 5px 0 10px;
}

.comment {
	margin: 0 8px 8px 0;
	padding: 5px 8px 5px /*14px*/ 30px;
	border: 1px solid #333;
	border-radius: 3px;
	color: #ddd;
	font-size: 14px;
}

.comment-head {
	font-size: 10px;
}

.comment-author {
	font-weight: bold;
}

.comment-score {
	color: #b4b4b4;
	font-weight: bold;
}

.comment-time {
	color: #828282;
}

.comment-body {
	max-width: 840px;
	line-height: 20px;
}

.comment-links {
	margin-bottom: 6px;
}

.comment-links a {
	color: #828282;
	font-weight: bold;
	font-size: 10px;
}

.comment-removed {
	background-color: #633636;
}

.comment-odd {
	background-color: #121212;
}

.comment-even {
	background-color: #161616;
}
